@media all and (max-width: 979px) {
	body.menu-open {
		overflow-x: hidden;
	}
	
	#section-header {
		height: 50px;	
	}
	
	.front #section-content {
		padding-top: 51px;
	}

	#zone-content-wrapper {
		margin-top: 51px;
	}
	
	.front #zone-content-wrapper {
		0px;
	}
		
	#zone-menu-wrapper {
		height: 3px;
	}
	
	#zone-menu {
		width: 100%;
		height: 1px;
	}
	
	#region-branding .logo-img {
		height: 45px;
		overflow: hidden;
		margin-left: -60px;
		left: 50%;
	}
	
	#logo_mobile {
		display: block;
		width: 114px;
		height: 27px;
	}
	
	#logo {
		display: none;
	}
	
	#region-menu {
		margin-left: 0px;
	}
	
	#section-header {
		overflow: visible;
		border-bottom-width: 1px;
	}
	
	.view-slidedeck .views-row .field-content .item-list {
		width: 25%;
	}
	
	a.menu-toggle {
		margin-left: 10px;
	}
	
	#block-system-main-menu {
		position: absolute;
		left: -250px;
		top: 0px;
		width: 250px;
		margin-left: 0px;
		margin-top: 63px;
		
		background: #141414;
		
		box-shadow: inset -2px 0px 3px #000;
		
		padding-top: 5px;
		padding-bottom: 5px;
		height: 2500px;
	}
	
	.context-work #block-system-main-menu ul.menu ul.menu {
		display: block;
		margin-left: 20px;
	}
	
	#block-system-main-menu ul.menu li{
		display: block;
		margin-right: 0px;
		padding: 0px;
		margin-left: 0px;
	}
	
	#block-system-main-menu ul.menu li a:link,
	#block-system-main-menu ul.menu li a:visited {
		border-top: 0px;
		color: #FFFFFF;
		text-decoration: none;
		font-size: 21px;
		height: 41px !important;
		line-height: 41px !important;
		display: block;
		text-transform: uppercase;
		border-left: 5px solid #141414;
		border-top: 0px;
		padding-left: 10px;
	}
	
	#block-system-main-menu ul.menu li a:hover {
		color: #C2C2C2 !important;
	}

	#block-system-main-menu ul.menu li a.active:link,
	#block-system-main-menu ul.menu li a.active:visited {
		color: #FEC426;
		border-top: 0px;
		border-left: 5px solid #FEC426;
	}
	
	#section-content,
	#section-footer {
		position: relative;
	}
	
	#section-content {
		overflow-x: hidden;
	}
	
	/* Home Page Features */
	#zone-preface-wrapper {
		background: none;
		height: auto;
		
	}
	
	.view-home-page-features {
		height: auto;
	}
	
	.view-home-page-features .views-field-body {
		margin: 20px 50px;
	}
	
	/* Slide Desk */
	.view-slidedeck .field-content {
		padding-left: 15px;
		padding-top: 15px;
	}

	.view-slidedeck .field-content .body {
		height: 310px;
	}

	.view-slidedeck .field-content h2,
	.view-slidedeck .field-content p {
		margin-bottom: 15px;
	}

	.view-slidedeck .field-content a.learn-more {
		bottom: 15px;
		left: 47px; /* 15px + 32px */
	}
	
	.view-slidedeck .field-content .item-list .slidedeck-controls {
		right: 10px;
		bottom: 20px;
	}
	
	.view-slidedeck .field-content .item-list {
		top: -15px;
	}
	
	.view-slidedeck .slidedeck-controls a:link,
	.view-slidedeck .slidedeck-controls a:visited {
		width: 20px;
		height: 20px;
		border-radius: 16px;
		z-index: 50;
	}
	
	.view-slidedeck .field-content .item-list.expanded {
		overflow: visible;
		z-index: 40;
	}
	
	.view-slidedeck .field-content .item-list.expanded li {
		left: auto;
		right: 0px;
		box-shadow: 0 0 20px #333333;
		
		transition-property: right, box-shadow;
		transition-duration: 1s;
		transition-delay: 0s;
	}
	
	#block-views-home-page-features-block .nav-prev {
		left: 5px;
	}
	
	#block-views-home-page-features-block .nav-next {
		right: 5px;
	}
	
	/* Work */
	.view-id-work_category_page .views-field-field-catch-phrase {
		margin-right: 0px;
	}
	
	.view-grouping-content h3 {
		width: 60%;
		padding-top: 16px;
	}
	
	.context-work.page-node-4 h1#page-title {
		width: 250px;
	}
	
	.context-work.page-node-4 #node-page-4 {
		padding-left: 307px;
		padding-right: 0px;
	}
	
	/* Expertise */
	.context-work.page-node-5 h1#page-title {
		width: 250px;
	}
	
	.context-expertise.page-node-5 #node-page-5 {
		padding-left: 307px;
		padding-right: 0px;
	}
	
	/* About */
	.context-about.page-node-7 h1#page-title {
		width: 250px;
	}
	
	.context-about.page-node-7 #node-page-7 {
		padding-left: 307px;
		padding-right: 0px;
	}
	
	.field-name-field-pull-quote {
		padding-left: 0px;
		letter-spacing: -0.06em;
		width: 300px;
	}
	
	.context-articles #region-content,
	.context-news-ideas #region-content {
		border: 0px;
	}
	
	/* news section */
	
	.section-title {
		background: rgba(52,52,52,0.90);
		padding: 5px;
		position: fixed;
		height: 35px;
		width: 100%;
		top: 51px;
		left: 0px;
		margin-left: 50px;
		display: block;
		border-left: 1px solid #ccc;
		padding-left: 10px;
		z-index: 500;
	}
	
	.section-title h3 {
		color: #808080;
   		font-size: 12px;
		margin-bottom: 0;
		text-decoration: none;
		line-height: 18px;
	}
	
	.section-title h2 a {
		border-top: 0 none;
		color: #FEC426;
		font-size: 18px;
		line-height: 20px;
		margin-bottom: 5px;
		padding: 0;
		text-transform: uppercase;
		text-decoration: none;
		position: relative;
		top: -12px;
		font-weight: bold;
	}
	
	.section-title h2.single {
		margin-top: 15px;
	}
	
	.categories-open .section-title {
		background: #FEC425;
	}
	
	.categories-open .section-title h2 a,
	.categories-open .section-title h3{
		color: #fff;
	}
	
	.context-articles #zone-content,
	.context-news-ideas #zone-content{
		padding-top: 45px;
	}
	
	a.categories-toggle {
		display: block;
		width: 50px;
		height: 45px;
		background: rgba(52,52,52,0.90) url('../images/arrow_right_light_18.png') no-repeat 55% 50%;
		position: fixed;
		left: 0px;
		top: 51px;
		z-index: 500;
	}
	
	.categories-open a.categories-toggle {
		background: #FEC425 url('../images/arrow_down_light_18.png') no-repeat 55% 50%;
	}
	
	#region-sidebar-first {
		position: fixed;
		left: -250px;
		top: 18px;
		width: 250px;
		margin-left: 0px;
		margin-top: 61px;
		
		background: #E1E1E0;
		
		padding-top: 5px;
		padding-bottom: 5px;
		z-index: 490;
		overflow: auto;
	}
	
	.categories-open #region-sidebar-first {
		box-shadow: 3px 0px 25px rgba(0,0,0,0.6);
	}
	
	#region-sidebar-first h2.block-title {
		display: none;
	}
	
	#region-sidebar-first ul li{
		display: block;
		margin-right: 0px;
		padding: 0px;
		margin-left: 0px;
	}
	
	#region-sidebar-first ul li a:link,
	#region-sidebar-first ul li a:visited {
		border-top: 0px;
		color: #000000;
		text-decoration: none;
		font-size: 17px;
		line-height: 90%;
		display: block;
		border-top: 0px;
		padding: 9px;
		padding-left: 15px;
		
	}
	
	#region-sidebar-first ul li a:hover {
		color: #C2C2C2 !important;
	}

	#region-sidebar-first ul li a.active:link,
	#region-sidebar-first ul li a.active:visited {
		color: #FEC426;
		border-top: 0px;
		border-left: 5px solid #FEC426;
	}
	
	#zone-content{
		position: relative;
		overflow-x: hidden;
	}
	
	#block-simplenews-65,
	.news-ideas-rss-subscribe {
		display: none;
	}
}


@media all and (max-width: 360px) {
	
	.front .block-block-1 img{
		width: 100%;
		height: auto;
		margin-left: 0px;
	}
	
	.front #region-content {
		padding-top: 10px;
	}
	
	.view-slidedeck .views-row .field-content .item-list {
		width: 0;
	}
	
	.view-home-page-features .views-field-field-main-image img {
		height: auto;
		width: 100%;
	}
	
	.view-home-page-features .views-field-body {
		margin: 10px;
	}
	
	.view-home-page-features .views-field-body .title-image,
	.view-home-page-features .views-field-body .title-image img {
		width: 100%;
		height: auto;
	}
	
	#block-views-home-page-features-block .nav {
		bottom: 297px;
		box-shadow: 0px 0px 5px #fff;
		opacity: 0.5;
	}
	
	
	/* Work */
	.context-work #zone-content,
	.context-expertise #zone-content,
	.context-about #zone-content,
	.context-contact #zone-content,
	.context-articles #zone-content,
	.context-news-ideas #zone-content {
		background: none;
	}
	
	.context-work #region-content,
	.context-expertise #region-content,
	.context-about #region-content,
	.context-contact #region-content,
	.context-articles #region-content,
	.context-news-ideas #region-content {
		margin-left: 10px;
		margin-right: 10px;
		background: #F1F1F2;
		padding: 10px;
		padding-top: 0px;
		border: 0px;
	}
	
	.context-articles #region-content.region-content,
	.context-news-ideas #region-content.region-content {
		width: auto;
		padding-top: 10px;
	}
	
	.context-articles .view-news-ideas-related li.views-row,
	.context-news-ideas .view-news-ideas li.views-row {
		width: 100%;
		margin-right: 0;
	}
	
	.context-news-ideas .views-field-title,
	.context-articles .views-field-title {
		margin: 0px;
		line-height: 100%;
		padding-top: 5px;
	}
	
	.context-news-ideas .views-field-title a:link,
	.context-news-ideas .views-field-title a:visited,
	.context-articles .views-field-title a:link,
	.context-articles .views-field-title a:visited{
		font-size: 12px;
		font-weight: bold;
		color: #000;
		text-decoration: none;
	}

	.context-news-ideas .views-field-title a:hover,
	.context-articles .views-field-title a:hover {
		text-decoration: underline;
	}
	
	.context-articles .region-content-inner {
		background: #fff;
		padding: 10px;
	}
	
	.context-articles .field-name-field-image img,
	.context-articles .field-name-body img,
	.context-news-ideas .field-name-field-image img,
	.context-news-ideas .field-name-body img {
		height: auto !important;
		width: 100% !important;
	}
	
	.context-work a.work-category-title:link,
	.context-work a.work-category-title:visited {
		text-transform: none;
		font-size: 18px;
		color: #666666;
	}
	
	.context-work a.work-category-title:after {
		color: #666;
		font-size: 18px;
		content: '>';
		font-weight: bold;
	}
	
	.context-work h1#page-title,
	.context-work #node-page-4 {
		display: none;
	}
	
	.context-work.node-type-work-project h1#page-title {
		display: block;
		padding: 0px 5px;
		margin-top: 5px;
		padding-top: 5px;
	}
	
	.context-work #block-views-work-page-block-1 .view-grouping,
	.context-work .view-display-id-sector_page > .view-content .view-grouping,
	.context-work .view-display-id-category_page > .view-content .view-grouping,
	.context-work .content > .view-id-taxonomy_term > .view-grouping-content .views-row {
		padding: 0px 6px;
		border-top: 0px;
		margin: 2px -6px;
	}
	
	.context-work .view-grouping-content h3 {
		display: none;
	}
	
	.context-work #block-views-work-page-block-1 .view-grouping-content .views-row,
	.context-work .view-display-id-sector_page > .view-content .view-grouping .views-row,
	.context-work .view-display-id-category_page > .view-content .view-grouping .views-row,
	.context-work .node-work-project,
	.context-work .content > .view-id-taxonomy_term > .view-grouping-content .views-row,
	.context-work .content > .view-id-taxonomy_term > .view-content .views-row,
	.context-articles .view-display-id-page .view-content .views-row,
	.context-news-ideas .view-id-news_ideas .view-content .views-row {
		clear: both;
		margin-bottom: 10px;
		background: #fff;
		box-shadow: 1px 1px 4px #ccc;
		width: 95%;
		padding-right: 5%;
		padding-bottom: 0px;
	}
	
	.context-news-ideas .view-content .views-row {
		padding: 0px;
	}
	
	.context-work .node-work-project {
		padding-right: 0px;
		width: 100%;
	}
	
	.context-work .views-field-field-thumbnail,
	.context-news-ideas .views-field-field-image,
	.context-articles .views-field-field-image {
		float: left;
		margin-right: 10px;
	}

	.context-work .views-field-field-thumbnail,
	.context-work .views-field-field-thumbnail img,
	.context-news-ideas .views-field-field-image,
	.context-news-ideas .views-field-field-image img,
	.context-articles .views-field-field-image,
	.context-articles .views-field-field-image img{
		width: 120px;
		height: 60px;
	}
	
	.context-news-ideas .views-field-field-image-copyright,
	.context-news-ideas .views-field-field-display-name,
	.context-news-ideas div .learn-more{
		display: none;
	}
	
	.context-news-ideas .views-field-body {
		clear: both;
		height: 1px;
		overflow: hidden;
		margin: 0px;
	}
	
	.context-work .view-id-work_category_page .views-field-field-catch-phrase,
	.context-work .view-id-taxonomy_term .views-field-field-catch-phrase {
		font-size: 12px;
		font-family: Arial, sans-sarif;
		color: #CCCCCC;
		line-height: 13px;
		width: 50%;
		margin-top: 9px;
	}
	
	#block-views-work-category-page-block-1 {
		display: block;
	}
	
	.context-work .view-id-work_category_page h2,
	.context-work .view-id-work_category_page h2 a:link,
	.context-work .view-id-work_category_page h2 a:visited,
	.context-work .view-id-taxonomy_term h2,
	.context-work .view-id-taxonomy_term h2 a:link,
	.context-work .view-id-taxonomy_term h2 a:visited,
	#block-views-work-category-page-block-1 h3,
	#block-views-work-category-page-block-1 h3 a:link,
	#block-views-work-category-page-block-1 h3 a:visited {
		color: #808080;
		font-size: 12px;
		margin-bottom: 0px;
		text-decoration: none;
	}
	
	
	.context-work .view-id-work_category_page h1,
	.context-work .view-id-work_category_page h1 a:link,
	.context-work .view-id-work_category_page h1 a:visited,
	.context-work .view-id-taxonomy_term h1,
	.context-work .view-id-taxonomy_term h1 a:link,
	.context-work .view-id-taxonomy_term h1 a:visited,
	#block-views-work-category-page-block-1 h2,
	#block-views-work-category-page-block-1 h2 a:link,
	#block-views-work-category-page-block-1 h2 a:visited {
		border-top: 0px;
		font-size: 18px;
		line-height: 20px;
		padding: 0px;
		margin-bottom: 5px;
		color: #FEC426;
		text-transform: uppercase;
	}
	
	
	.context-work .view-display-id-attachment_1,
	.context-work .view-display-id-attachment_2 {
		display: none;
	}
	
	.context-work .view-display-id-attachment_3,
	.context-work .view-display-id-attachment_4,
	.context-work .view-id-taxonomy_term .view-display-id-attachment_1,
	#block-views-work-category-page-block-1 {
		background: #252525;
		margin: 0px -30px 10px -30px;
		padding: 0px 20px;
		padding-top: 7px;
		display: block;
	}
	
	.context-work .field-name-body,
	.context-work .field-name-field-key-deliverables {
		padding: 5px;
		border-bottom: 1px solid #ccc;
	}
	
	.context-work .field-type-taxonomy-term-reference {
		padding: 0px 2%;
		width: 96%;
		margin-left: 0px; 
	}
	
	a.back-to-top:link,
	a.back-to-top:visited {
		margin-left: 60px;
	}
	
	/* Expertise */
	.context-expertise #node-page-5 {
		display: none;
	}
	
	.context-expertise .views-field-field-capabilities {
		float: none;
		width: 100%;
	}
	
	.context-expertise .views-field-body {
		width: 100%;
	}
	
	.view-id-client_display ul li.views-row {
		width: 110px;
	}

	.views-field-field-client-logo a {
		width: 110px;
	}

	.views-field-field-client-logo a img {
		max-width: 110px;
	}
	
	/* About */
	
	.context-about .views-field-body {
		width: 100%;
	}
	
	.context-about .views-field-body img {
		width: 100% !important;
		height: auto !important;
	}
	
	.context-about .block-views-about-page-block,
	.context-about .block-views-about-page-block {
		background: transparent;
	}
	
	.context-contact #block-system-main,
	.context-about #block-system-main,
	.context-expertise #block-system-main{
		display: none;
	}
	
	.context-about .about-person-popup #block-system-main {
		display: block;
	}
	
	.context-contact #region-content h1#page-title,
	.context-about #region-content h1#page-title,
	.context-expertise #region-content h1#page-title {
		padding: 10px;
		color: #FEC426;
		background: #252525;
		text-transform: uppercase;
		font-size: 15px;
		padding-top: 20px;
		padding-left: 10px;
		padding-bottom: 10px;
		margin-left: -20px;
		margin-top: 0px;
		line-height: 100%;
		width: auto;
		margin-right: -20px;
		float: none;
		display: block;
		font-weight: bold;
		letter-spacing: 0;
	}
	
	.context-articles h1#page-title {
		font-size: 18px;
	}
	
	
	.context-contact .view-id-contact_page div.views-row,
	.context-about .view-id-about_page div.views-row{
		width: auto;
		float: none;
	}

	.context-contact .view-id-contact_page div.views-row-1,
	.context-about .view-id-about_page div.views-row-1,
	.context-expertise .view-id-expertise_page div.views-row-1{
		width: auto;
		float: none;
		border-top: 0px;
	}
	
	body .view-id-contact_page > .view-content,
	body .view-id-about_page > .view-content,
	body .view-id-expertise_page > .view-content{
		background: #fff;
	}
	
	.context-contact .view-id-contact_page .views-row,
	.context-about .view-id-about_page .views-row,
	.context-expertise .view-id-expertise_page .views-row{
		padding: 0px 5px;
	}
	
	.context-contact .view-display-id-attachment_1 .view-content,
	.context-about .view-display-id-attachment_1 .view-content,
	.context-expertise .view-display-id-attachment_1 .view-content{
		background: transparent;
		border-top: 1px solid #ccc;
		padding-left: 5px;
	}
	
	.context-contact .view-display-id-attachment_1 ul,
	.context-about .view-display-id-attachment_1 ul,
	.context-expertise .view-display-id-attachment_1 ul{
		padding: 0px;
		border-top: 0px;
	}
	 
	.context-contact .view-display-id-attachment_1 .item-list ul  li,
	.context-about .view-display-id-attachment_1 .item-list ul  li,
	.context-expertise .view-display-id-attachment_1 .item-list ul  li{
		margin: 0px;
		padding: 0px;
	}
	
	.context-contact .view-display-id-attachment_1 .item-list ul li a:link,
	.context-contact .view-display-id-attachment_1 .item-list ul li a:visited,
	.context-about .view-display-id-attachment_1 .item-list ul li a:link,
	.context-about .view-display-id-attachment_1 .item-list ul li a:visited,
	.context-expertise .view-display-id-attachment_1 .item-list ul li a:link,
	.context-expertise .view-display-id-attachment_1 .item-list ul li a:visited{
		font-size: 16px;
		letter-spacing: -1px;
		padding: 12px 5px;
		display: inline-block;
	}
	
	.context-contact .views-field-title h2,
	.context-about .views-field-title h2,
	.context-expertise .views-field-title h2{
		padding-top: 10px;
	
	}
	
	body #region-content .view-id-contact_page .views-field-body h2,
	.views-field-field-capabilities h3{
		margin-left: -5px;
		margin-right: -5px;
	}
	
	
	.context-contact .view-id-contact_page .attachment-before {
		display: block;
	}
	
	.context-about .views-field-body .field-content .col {
		width: auto;
		margin-right: 0px;
		float: none;
	}
}